
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C# Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HaloPlugins", "HaloPlugins\HaloPlugins.csproj", "{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DDS", "DDS\DDS.csproj", "{E5F9F436-B92C-4870-8409-51D7C104E3CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Global", "Global\Global.csproj", "{DB49062F-B6CC-4FE4-8218-86326EFAB97B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HaloControls", "HaloControls\HaloControls.csproj", "{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HaloMap", "HaloMap\HaloMap.csproj", "{8C4B578E-1E68-428A-80FE-6D806F696D67}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mutation", "Mutation\Mutation.csproj", "{55EE9F0D-766A-43B1-B590-ECC912EF5091}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IO", "IO\IO.csproj", "{13A4CE71-96C0-4553-B899-AF6C524FD3C9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Utils", "Utils\Utils.csproj", "{F6EC7EAE-5B72-4F92-9D1B-31C21EE71686}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Debug|x64.ActiveCfg = Debug|x64
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Debug|x64.Build.0 = Debug|x64
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Debug|x86.ActiveCfg = Debug|x86
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Debug|x86.Build.0 = Debug|x86
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Release|x64.ActiveCfg = Release|x64
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Release|x64.Build.0 = Release|x64
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Release|x86.ActiveCfg = Release|x86
		{7E4520C1-0A0A-4B30-9F9C-38AB60747F62}.Release|x86.Build.0 = Release|x86
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Debug|x64.ActiveCfg = Debug|x64
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Debug|x64.Build.0 = Debug|x64
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Debug|x86.ActiveCfg = Debug|x86
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Debug|x86.Build.0 = Debug|x86
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Release|x64.ActiveCfg = Release|x64
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Release|x64.Build.0 = Release|x64
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Release|x86.ActiveCfg = Release|x86
		{E5F9F436-B92C-4870-8409-51D7C104E3CA}.Release|x86.Build.0 = Release|x86
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Debug|x64.ActiveCfg = Debug|x64
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Debug|x64.Build.0 = Debug|x64
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Debug|x86.ActiveCfg = Debug|x86
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Debug|x86.Build.0 = Debug|x86
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Release|x64.ActiveCfg = Release|x64
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Release|x64.Build.0 = Release|x64
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Release|x86.ActiveCfg = Release|x86
		{DB49062F-B6CC-4FE4-8218-86326EFAB97B}.Release|x86.Build.0 = Release|x86
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Debug|x64.ActiveCfg = Debug|x64
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Debug|x64.Build.0 = Debug|x64
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Debug|x86.ActiveCfg = Debug|x86
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Debug|x86.Build.0 = Debug|x86
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Release|x64.ActiveCfg = Release|x64
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Release|x64.Build.0 = Release|x64
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Release|x86.ActiveCfg = Release|x86
		{EFB2AADA-9BF0-4D89-9822-1CC37D7CC49F}.Release|x86.Build.0 = Release|x86
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Debug|x64.ActiveCfg = Debug|x64
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Debug|x64.Build.0 = Debug|x64
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Debug|x86.ActiveCfg = Debug|x86
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Debug|x86.Build.0 = Debug|x86
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Release|x64.ActiveCfg = Release|x64
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Release|x64.Build.0 = Release|x64
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Release|x86.ActiveCfg = Release|x86
		{8C4B578E-1E68-428A-80FE-6D806F696D67}.Release|x86.Build.0 = Release|x86
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Debug|x64.ActiveCfg = Debug|x64
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Debug|x64.Build.0 = Debug|x64
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Debug|x86.ActiveCfg = Debug|x86
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Debug|x86.Build.0 = Debug|x86
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Release|Any CPU.Build.0 = Release|Any CPU
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Release|x64.ActiveCfg = Release|x64
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Release|x64.Build.0 = Release|x64
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Release|x86.ActiveCfg = Release|x86
		{55EE9F0D-766A-43B1-B590-ECC912EF5091}.Release|x86.Build.0 = Release|x86
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Debug|x64.ActiveCfg = Debug|x64
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Debug|x64.Build.0 = Debug|x64
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Debug|x86.ActiveCfg = Debug|x86
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Debug|x86.Build.0 = Debug|x86
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Release|x64.ActiveCfg = Release|x64
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Release|x64.Build.0 = Release|x64
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Release|x86.ActiveCfg = Release|x86
		{13A4CE71-96C0-4553-B899-AF6C524FD3C9}.Release|x86.Build.0 = Release|x86
		{F6EC7EAE-5B72-4F92-9D1B-31C21EE71686}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6EC7EAE-5B72-4F92-9D1B-31C21EE71686}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6EC7EAE-5B72-4F92-9D1B-31C21EE71686}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F6EC7EAE-5B72-4F92-9D1B-31C21EE71686}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F6EC7EAE-5B72-4F92-9D1B-31C21EE71686}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6EC7EAE-5B72-4F92-9D1B-31C21EE71686}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6EC7EAE-5B72-4F92-9D1B-31C21EE71686}.Release|x64.ActiveCfg = Release|Any CPU
		{F6EC7EAE-5B72-4F92-9D1B-31C21EE71686}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
